NAUTY-LINEGRAPHG(1)

NAME
nauty-linegraphg - compute the linegraphs of a file of graphs

SYNOPSIS
linegraphg [-t] [-q] [infile [outfile]]

DESCRIPTION

    Take the linegraphs of a file of graphs.

    Input graphs with no edges produce only a warning message.

    The output file has a header if and only if the input file does.

-t  make the total graph

-q  Suppress auxiliary information.